"%[All]@ of the following are true" = "%1$[所有]@ 下列规则全都匹配";

"%[Any]@ of the following are true" = "%1$[任意]@ 一个下列规则匹配";

"%[None]@ of the following are true" = "%1$[没有]@ 任何以下规则匹配";

"%[---]@ is ---" = "%1$[---]@ 是 ---";

"%[title]@ %[begins with]@ %@" = "%1$[标题]@ %2$[开头是]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[标题]@ %2$[结尾是]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[标题]@ %2$[包含]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[标题]@ %2$[是]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[标题]@ %2$[不是]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[用户名]@ %2$[开头是]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[用户名]@ %2$[结尾是]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[用户名]@ %2$[包含]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[用户名]@ %2$[是]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[用户名]@ %2$[不是]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[密码]@ %2$[开头是]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[密码]@ %2$[结尾是]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[密码]@ %2$[包含]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[密码]@ %2$[是]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[密码]@ %2$[不是]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[备注]@ %2$[开头是]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[备注]@ %2$[结尾是]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[备注]@ %2$[包含]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[备注]@ %2$[是]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[备注]@ %2$[不是]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[URL 数量]@ %2$[大于]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[URL 数量]@ %2$[大于等于]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[URL 数量]@ %2$[小于]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[URL 数量]@ %2$[小于等于]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[URL 数量]@ %2$[是]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[URL 数量]@ %2$[不是]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[标签数量]@ %2$[大于]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[标签数量]@ %2$[大于等于]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[标签数量]@ %2$[小于]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[标签数量]@ %2$[小于等于]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[标签数量]@ %2$[是]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[标签数量]@ %2$[不是]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[密码变更次数]@ %2$[大于]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[密码变更次数]@ %2$[大于等于]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[密码变更次数]@ %2$[小于]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[密码变更次数]@ %2$[小于等于]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[密码变更次数]@ %2$[是]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[密码变更次数]@ %2$[不是]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[附件数量]@ %2$[大于]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[附件数量]@ %2$[大于等于]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[附件数量]@ %2$[小于]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[附件数量]@ %2$[小于等于]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[附件数量]@ %2$[是]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[附件数量]@ %2$[不是]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[使用次数]@ %2$[大于]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[使用次数]@ %2$[大于等于]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[使用次数]@ %2$[小于]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[使用次数]@ %2$[小于等于]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[使用次数]@ %2$[是]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[使用次数]@ %2$[不是]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[创建时间（天前）]@ %2$[大于]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[创建时间（天前）]@ %2$[大于等于]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[创建时间（天前）]@ %2$[小于]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[创建时间（天前）]@ %2$[小于等于]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[创建时间（天前）]@ %2$[是]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[创建时间（天前）]@ %2$[不是]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[更新时间（天前）]@ %2$[大于]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[更新时间（天前）]@ %2$[大于等于]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[更新时间（天前）]@ %2$[小于]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[更新时间（天前）]@ %2$[小于等于]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[更新时间（天前）]@ %2$[是]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[更新时间（天前）]@ %2$[不是]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[最后修改密码时间（天前）]@ %2$[大于]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[最后修改密码时间（天前）]@ %2$[大于等于]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[最后修改密码时间（天前）]@ %2$[小于]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[最后修改密码时间（天前）]@ %2$[小于等于]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[最后修改密码时间（天前）]@ %2$[是]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[最后修改密码时间（天前）]@ %2$[不是]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[最后使用时间（天前）]@ %2$[大于]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[最后使用时间（天前）]@ %2$[大于等于]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[最后使用时间（天前）]@ %2$[小于]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[最后使用时间（天前）]@ %2$[小于等于]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[最后使用时间（天前）]@ %2$[是]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[最后使用时间（天前）]@ %2$[不是]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[创建日期]@ %2$[大于]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[创建日期]@ %2$[大于等于]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[创建日期]@ %2$[小于]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[创建日期]@ %2$[小于等于]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[创建日期]@ %2$[是]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[创建日期]@ %2$[不是]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[修改日期]@ %2$[大于]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[修改日期]@ %2$[大于等于]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[修改日期]@ %2$[小于]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[修改日期]@ %2$[小于等于]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[修改日期]@ %2$[是]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[修改日期]@ %2$[不是]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[文件夹]@ %2$[是]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[开头是]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[结尾是]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[包含]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[是]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[不是]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[标签]@ %2$[开头是]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[标签]@ %2$[结尾是]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[标签]@ %2$[包含]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[标签]@ %2$[是]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[标签]@ %2$[不是]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[任何值]@ %2$[开头是]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[任何值]@ %2$[结尾是]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[任何值]@ %2$[包含]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[任何值]@ %2$[是]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[任何值]@ %2$[不是]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[任意密码值]@ %2$[开头是]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[任意密码值]@ %2$[结尾是]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[任意密码值]@ %2$[包含]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[任意密码值]@ %2$[是]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[任意密码值]@ %2$[不是]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[任意字段名]@ %2$[开头是]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[任意字段名]@ %2$[结尾是]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[任意字段名]@ %2$[包含]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[任意字段名]@ %2$[是]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[任意字段名]@ %2$[不是]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[密码强度]@ %2$[是]@ %3$[极差]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[密码强度]@ %2$[是]@ %3$[很弱]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[密码强度]@ %2$[是]@ %3$[好]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[密码强度]@ %2$[是]@ %3$[很好]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[密码强度]@ %2$[是]@ %3$[极好]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[密码强度]@ %2$[不是]@ %3$[极差]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[密码强度]@ %2$[不是]@ %3$[很弱]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[密码强度]@ %2$[不是]@ %3$[好]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[密码强度]@ %2$[不是]@ %3$[很好]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[密码强度]@ %2$[不是]@ %3$[极好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[密码强度]@ %2$[小于等于]@ %3$[极差]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[密码强度]@ %2$[小于等于]@ %3$[很弱]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[密码强度]@ %2$[小于等于]@ %3$[好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[密码强度]@ %2$[小于等于]@ %3$[很好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[密码强度]@ %2$[小于等于]@ %3$[极好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[密码强度]@ %2$[大于等于]@ %3$[极差]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[密码强度]@ %2$[大于等于]@ %3$[很弱]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[密码强度]@ %2$[大于等于]@ %3$[好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[密码强度]@ %2$[大于等于]@ %3$[很好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[密码强度]@ %2$[大于等于]@ %3$[极好]@";

"%[favorite]@ %[is]@ 1" = "%2$[是]@ %1$[最爱]@";

"%[favorite]@ %[is not]@ 1" = "%2$[不是]@ %1$[最爱]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[是]@ %1$[在浏览器中显示]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[不是]@ %1$[在浏览器中显示]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[密码变更]@ %2$[曾经]@ 有过";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[密码变更]@ %2$[未曾]@ 有过";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[冲突字段]@ %2$[确实]@ 存在";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[冲突字段]@ %2$[不]@ 存在";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Vulnerability]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Vulnerability]@ %2$[is not]@ %3$[Avoid]@";

